BODY, HTML{
	margin: 0px;
	padding: 0px;
}
*{
	margin: 0px;
	padding: 0px;
	font-family: arial;
	outline: none;
}
img{
  border: none;
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}
BODY{
	background: #bbb8c1;	
}
#main{
	background: #f2ede3 url("../images/bg_main_2.png") repeat-x;	
}
#header{
	background: url("../images/bg_main.gif") no-repeat 50% 0%;
	height: 204px;	
}
#header #head{
	width: 960px;
	margin: auto;	
	position: relative;
}
#header #head h1{
	background: url("../images/logo_oide.jpg") no-repeat;
	width: 403px;
	height: 120px;
	position: absolute;
	top: 13px;
	left: 3px;
}
#header #head h1 a span{
	display: none;	
}
#header #head h1 a{
	width: 403px;
	height: 120px;
	display: block;	
}
#header #head #link{
	position: absolute;
	top: 33px;
	left: 506px;
}
#header #head #link li{
  color: #e7e7e7;
	font-family: arial;
	font-size: 11px;
	list-style-type: none;
	border-bottom: dotted 1px #5b4297;
	width: 171px;
	line-height: 24px;
}
#header #head #link li a{
  color: #e7e7e7;
  text-decoration: none;
}
#header #head #link li a:hover{
  text-decoration: underline;
}
#header #head #link li.last{
  border: none;
}
#header #head #tools{
	position: absolute;
	top: 13px;
	left: 735px;
}
#header #head #tools li{
  color: #bfbbd1;
	font-family: arial;
	font-size: 11px;
	list-style-type: none;
	float: left;
	padding: 0px 6px 0px 0px;
}
#header #head #tools li a{
  color: #bfbbd1;
  text-decoration: none;
}
#header #head #tools li a:hover{
  text-decoration: underline;
}
#header #head #lang{
	position: absolute;
	top: 13px;
	right: 20px;
}
#header #head #lang li{
  color: #bfbbd1;
	font-family: arial;
	font-size: 11px;
	list-style-type: none;
	float: left;
	padding: 0px 0px 0px 9px;
}
#header #head #lang li a{
  color: #bfbbd1;
  text-decoration: none;  
}
#header #head #lang li a.active{
  color: #bcb000;
}
#header #head #lang li a:hover{
  text-decoration: underline;
}
#header #head #search{
  position: absolute;
  top: 82px;
  right: 20px;
}
#header #head #search .search_field{
  border-top: solid 1px #999999;
  border-left: solid 1px #999999;
  border-right: solid 1px #f1f1f0;
  border-bottom: solid 1px #f1f1f0;
  background: #e3e2e1;
  height: 17px;
  width: 144px;
  font-size: 11px;
  vertical-align: middle;
  margin: 0px 5px 0px 0px;
}
#header #head #search .submit{
  border-top: solid 1px #999999;
  border-left: solid 1px #999999;
  border-right: solid 1px #f1f1f0;
  border-bottom: solid 1px #f1f1f0;
  background: #e3e2e1;
  height: 19px;
  width: 47px;
  font-size: 11px;
  color: #525252;
  vertical-align: middle;
}
#news_tool{
  position: absolute;
  top: 148px;
  left: 0px;
  position: relative;
}
#news_tool .container{
  width:960px;
  height:55px;
  overflow:hidden;
}
#news_tool .navigation{
  position: absolute;
  top: 11px;
  left: 10px;
  padding: 13px 0px 0px 10px;
}
#news_tool .navigation a span{
  display: none;
}
#news_tool .date{
  position: absolute;
  right: 10px;
  top: 0px;
  color: #948459;
  font-size: 13px;
  line-height: 55px;
}
#news_tool .navigation a{
  cursor:pointer;
  float: left;
  display: block;
  width: 8px;
  height: 8px;
  background: url("../images/news_slider_bullet.png");
  margin: 0px 3px 0px 0px;
}
#news_tool .navigation .current{
  background-position: -8px -8px;;
}
#news_tool .elem{
  padding: 0px 0px 0px 85px;
  width: 875px;
}
#news_tool .elem p{
  color: #948459;
}
#news_tool .elem .text{
  float: left;
  width: 700px;
  font-size: 13px;
  line-height: 55px;
}
#news_tool .elem .text a{
  color: #786b46;
}
#content{
  width: 960px;
  margin: auto;
  background: #ffffff;
  position:relative;
}
#content #track{
  font-size: 9px;
  color: #b6b6b6;
  padding: 10px 10px 10px 10px;
  font-family: Tahoma;
  line-height: 17px;
}
#content #track a{
  color: #b6b6b6;
  text-decoration: none;
}
#content #track a:hover{
  text-decoration: underline;
}
#content .col_left{
  float: left;
  width: 190px;
  padding: 0px 0px 100px 0px;
}
#content .col_center{
  float: left;
  width: 560px;
  margin: 0px 0px 0px 22px;
}
#content .col_right{
  float: right;
  width: 170px;
  border-bottom:1px solid #DEDEDE;
}
#content .menu{
  margin: 0px 0px 11px 0px;
  padding: 30px 0px 0px 3px;
  position: relative;
}
#content .menu h3{
  position: absolute;
  top: 0px;
  left: -2px;
  width: 192px;
  height: 30px;
}
#content .menu h3 span{
  display: none;
}
#content .menu h3.sejm_rp{
  background: url("../images/head_sejm_rp.gif"); 
}
#content .menu h3.unia_europejska{
  background: url("../images/head_unia_europejska.gif"); 
}
#content .menu h3.prawo{
  background: url("../images/head_prawo.gif"); 
}
#content .menu ul{
  list-style: none;
}
#content .menu ul li{
  margin: 0px 0px 2px 0px;
  background: #f7f5ec;
  line-height: 18px;
  position: relative;
}
#content .menu ul li a{
  display: block;
  font-size: 12px;
  color: #525244;
  text-decoration: none;  
  padding: 5px 10px 5px 10px;
}
#content .menu ul li a.cur_default{
  cursor: default;
}
#content .menu ul li:hover{
  background: #eeecd3;
}
#content .menu ul li:hover a{
  color: #4427b4;
}
#content .menu ul li ul{
  display: none;
  position: absolute;
  top: 0px;
  left: 187px;
  width: 207px;
  background: #eeecd3;
  z-index: 100;
}
#content .menu ul li ul li{
  background: url("../images/arrow_menu.gif") 10px 13px no-repeat;
  padding: 0px 13px 0px 20px;
}
#content .menu ul li ul li:hover{
  background: url("../images/arrow_menu_2.gif") 10px 13px no-repeat;
}
#content .menu ul li ul li a{ 
  background: none;
  color: #1d1f2c !important;
  border-bottom: dotted 1px #bab791; 
  padding: 5px 0px 5px 0px;
}
#content .menu ul li ul li a:hover{ 
  background: none;
  color: #4427b4 !important;
}
#content .menu a.last{
  border: none !important;
}
#content .menu ul li:hover ul.level_1{
  display: block;  
}
#content .menu ul li ul li ul{
  display: none;
  position: absolute;
  top: 0px;
  left: 207px;
  width: 207px;
  background: #eeecd3;
  z-index: 100;
}
#content .menu ul li ul li:hover .level_2{
  display: block;  
}
#content .menu ul li ul li ul li ul{
  display: none;
  position: absolute;
  top: 0px;
  left: 207px;
  width: 207px;
  background: #eeecd3;
  z-index: 100;
}
#content .menu ul li ul li ul li:hover .level_3{
  display: block;  
}
#content .menu ul li.more{
  border-bottom: none;
  position: relative;
  height: 23px;
  background: none;
  padding: 0px;
}
#content .menu ul li.more a span{
  display: none;
  line-height: 11px;
}
#content .menu ul li.more a{
  border-bottom: none;
  background: url("../images/ico_right_box_more.gif") no-repeat;
  width: 29px;
  height: 11px;  
  line-height: 11px;
  position: absolute;
  top: 4px;
  right: 14px;
  display: block;
}
#content .menu ul li.more:hover{
  background: none;
}
#content .menu ul li.more a:hover{
  background: url("../images/ico_right_box_more.gif") no-repeat;
}
.col_center h1{
  color: #48378d;
  font-size: 18px;
  font-weight: normal;
  margin: 0px 0px 21px 0px;
  padding: 0px 0px 13px 0px;
  line-height: 22px;
  border-bottom: dotted 1px #c2bfab;
}
.col_center h1 b{
  margin: 10px 0px 0px 0px;
  display: block;
  font-size: 13px;
}
.col_center h1 i{
  margin: 10px 0px 0px 0px;
  display: block;
  font-size: 13px;
}
.col_center .text_tools{
  text-align: right;
  position: relative;
  height: 33px;
}
.col_center .text_tools .fonter span, .col_center .text_tools .print span{
  display: none;
}
.col_center .text_tools .fonter{
  background: url("../images/ico_font.gif") no-repeat;
  height: 15px;
  width: 31px;
  display: block;
  position: absolute;
  right: 26px;
  top: 2px;
}
.col_center .text_tools .print{
  background: url("../images/ico_print.gif") no-repeat;
  height: 15px;
  width: 14px;
  display: block;
  position: absolute;
  right: 2px;
  top: 2px;
}
.col_center .text{
  font-size: 12px;
  color: #323225;
  line-height: 20px;
  margin: 0px 0px 40px 0px;
  padding: 0px 0px 10px 0px;
  text-align: justify;
}
.col_center .text p{
  margin: 17px 0px 0px 0px;
  overflow: hidden;
}
.col_center .text a{
  color: #6f5db9;  
}
.col_center .text a:visited{
  color: #ac9b56;
}
.col_center .text ol{
  margin: 10px 0px 10px 25px;
}
.col_center .text ul{
  margin: 10px 0px 10px 20px;
}
.col_center .text hr{
  size: 1px;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  border: 0;
  background-color: #e6e6e6;
}
.col_center .text hr.przypis{
  background-color: #C1C0C0;
}
.col_center .text ol li{
  line-height: 20px;
  padding: 5px 0px 5px 0px;
  margin: 0px;
  color: #323225;
}
.col_center .text ul li{
  padding: 5px 0px;
  margin: 0px;
  color: #323225;
  line-height: 20px;
  vertical-align: middle;
}
.col_center .text ul li ul{
  margin: 5px 0px 5px 10px;
}
.col_center .text ul li ul li{
  padding: 0px 0px 0px 10px;
  margin: 0px;
  list-style: inherit;
  color: #323225;
  line-height: 20px;
}
.col_center .text h3{
  font-size: 14px;
  line-height: 22px;
  margin-top: 25px;
}
.col_center .text h4{
  font-size: 13px;
  line-height: 20px;
  margin-top: 23px;
}
.col_center .text .gototop{
  text-align: right;
  padding: 14px 0px 5px 0px;
  margin: 0px;
  display: block;
}
.col_center .text .gototop a span{
  display: none;  
}  
.col_center .text .gototop a{
  display: block;
  background: url("../images/ico_go_top.gif") no-repeat;
  width: 29px;
  height: 11px;    
  float: right;
}
.col_center .text .spis_tresci{
  display: none;
}  
.col_center .kategory_list .elem{
  background: #f8f8f8;
  margin: 0px 0px 9px 0px;
  line-height: 38px;
  padding: 0px 0px 0px 16px;
  font-size: 12px;
  color: #363634;
}
.col_center .kategory_list .elem .left{
  width: 499px;
  float: left;
}
.col_center .kategory_list .elem h3{
  color: #47348d;
  font-size: 14px;
  display: inline;
}
.col_center .kategory_list .elem a span{
  display: none;
}
.col_center .kategory_list .elem a{
  display: block;
  float: right;
  width: 38px;
  height: 38px;
  background: #efecf7 url("../images/kategory_list_more.gif") 50% 50% no-repeat;
}
.col_center .kategory_list .nav{
  text-align: center;
  font-size: 12px;
  line-height: 20px;  
  padding: 20px 3px 0px 3px;
}
.col_center .kategory_list .nav .pagenav{
  padding: 0px 3px 0px 3px;
}
.col_center .kategory_list .page_nr{
  text-align: center;
  font-size: 12px;
  line-height: 20px;
}



.col_right .box{
}
.col_right .box h3 span{
  display: none;
}
.col_right .box h3{
  width: 170px;
  height: 40px;  
  cursor: pointer;
}
.col_right .box .hidden_layer{
  display: none; 
  padding: 6px 6px;
  background: #f9f8f4;
}
.col_right .box .hidden_layer ul{
  list-style-type: none;
}
.col_right .box .hidden_layer ul li{
  border-bottom: #aea4c2 dotted 1px;
  background: url("../images/arrow_right_coll.gif") no-repeat 5px 10px;
  padding: 2px 0px 4px 14px;
  line-height: 14px;  
}
.col_right .box .hidden_layer ul li a{
  color: #664735;
  font-size: 11px;
}
.col_right .box .hidden_layer ul li.more{
  border-bottom: none;
  position: relative;
  height: 23px;
  background: none;
  padding: 0px;
}
.col_right .box .hidden_layer ul li.more a span{
  display: none;
}
.col_right .box .hidden_layer ul li.more a{
  border-bottom: none;
  background: url("../images/ico_right_box_more.gif") no-repeat;
  width: 29px;
  height: 11px;  
  position: absolute;
  top: 8px;
  right: 0px;
}
.col_right .box a{  
  color: #875f47;
  text-decoration: none;
  display: block;
}
.col_right .box h3.wlasny{
  width: 115px;
  height: 40px;  
  background: url("../images/btn_empty.gif") no-repeat;  
  font-size: 13px;
  color: #875f47;
  line-height: 40px;
  padding: 0px 0px 0px 45px;
  cursor: pointer;
  font-weight: normal;
  display: block;
}
.col_right .box .hidden_layer p{
  font-size: 11px;
  line-height: 15px;  
  margin: 5px 5px 5px 5px;
}
.col_right .box .hidden_layer p a{
  color: #664735;
  font-size: 11px;
}
.col_right .box .hidden_layer ul li a{
  color: #664735;
  font-size: 11px;
}
.col_right .box .hidden_layer p.more{
  border-bottom: none;
  position: relative;
  height: 23px;
  background: none;
  padding: 0px;
}
.col_right .box .hidden_layer p.more a span{
  display: none;
}
.col_right .box .hidden_layer p.more a{
  border-bottom: none;
  background: url("../images/ico_right_box_more.gif") no-repeat;
  width: 29px;
  height: 11px;  
  position: absolute;
  top: 8px;
  right: 0px;
}
.col_right .biuletyn h3{
  background: url("../images/btn_biuletyn.gif") no-repeat;  
}
.col_right .link h3{  
  background: url("../images/btn_empty_2.gif") no-repeat !important;  
}
.col_right .bibliografie h3{
  background: url("../images/btn_bibliografie.gif") no-repeat;  
}
.col_right .publikacje h3{
  background: url("../images/btn_publikacje.gif") no-repeat;  
}
.col_right .serwisy-informacyjne h3{
  background: url("../images/btn_serwisy.gif") no-repeat;  
}
.col_right .transmisje-z-ue h3{
  background: url("../images/btn_transmisje.gif") no-repeat;  
}
.col_right .wystawy h3{
  background: url("../images/btn_wystawy.gif") no-repeat;  
}
.col_right .last{
  border-bottom: solid 1px #dedede;
}

#footer{
  background: url("../images/bg_footer.png") repeat-x;  
}
#foot{
  width: 960px;
  margin: auto;
  position: relative;
  height: 143px;
}
#foot .copy{
  font-size: 13px;
  color: #352477;
  position: absolute;
  top: 43px;
  left: 13px;
  line-height: 18px;
}
#foot ul{
  list-style-type: none;
}
#foot ul li{
  background: url("../images/arrow_menu_foot.gif") no-repeat 0px 10px;
  padding: 0px 0px 0px 10px; 
  line-height: 18px;
}
#foot ul li a{
  font-size: 11px;
  color: #352477;
}
#foot .foot_menu_1{
  position: absolute;
  top: 43px;
  left: 262px;
}
#foot .foot_menu_2{
  position: absolute;
  top: 43px;
  left: 492px;
}
#foot .foot_menu_3{
  position: absolute;
  top: 43px;
  left: 730px;
}


/* SITEMAP */
.col_center .sitemap{
  margin: 0px 0px 50px 0px;
}
.col_center .sitemap h3{
  font-size: 14px;
  color: #48378d;
  margin: 20px 0px 10px 0px;
}
.col_center .sitemap ul{
  margin: 0px;
}
.col_center .sitemap ul ul{
  margin: 0px;
}
.col_center .sitemap a{
  color: #6F5DB9;
}
.col_center .sitemap a:visited{
  color: #AC9B56;
}

.col_center .sitemap ul li{
  font-size: 12px;
  padding: 5px 0px 5px 10px;
  margin: 0px;
  list-style: none;
  color: #323225;
  background: url("../images/bullet_li.gif") no-repeat 0px 13px;
  line-height: 20px;
  border-top: solid 1px #e6e6e6;
}
.col_center .sitemap ul li ul li{
  padding: 5px 0px 5px 10px;
  margin: 0px;
  list-style: none;
  color: #323225;
  line-height: 20px;
  background: url("../images/bullet_li_li.gif") no-repeat 0px 13px;
  border-bottom: none;
  border-top: solid 1px #e6e6e6;
}
.col_center .sitemap ul li:first-child{
  border-top: none;
}
/* /SITEMAP */

/* wyszukiwarka */

.wyszukiwarka h3{
  font-size: 14px;
  color: #48378d;
  line-height: 22px;
  margin: 0px 0px 19px 0px;
}
.wyszukiwarka .search_result{
  background: #f3f3f3;
  padding: 25px;
}
.wyszukiwarka fieldset{
  border: none;
}
.wyszukiwarka .submit{
  margin: 20px 0px 0px 0px;
}
.wyszukiwarka .submitbutton{
  background: url("../images/bg_btn_search.gif") no-repeat 0px 0px;
  cursor: pointer;
  font-size: 11px;
  width: 50px;
  height: 20px;
  border: none;
}
.wyszukiwarka .submitbutton:hover{
  background-position: 0px -20px;
}
.wyszukiwarka label{
  font-size: 12px;
  font-weight: bold;
  color: #48378d;
  line-height: 19px;
}
.wyszukiwarka h4{
  font-size: 12px;
  font-weight: bold;
  color: #48378d;
  line-height: 19px;
  margin: 0px 0px 5px 0px;
}
.wyszukiwarka .word{
  padding: 0px 0px 7px 0px;
}
.wyszukiwarka .word label{
  float: left;
  width: 130px;
  display: block;
}
.wyszukiwarka .word input{
  height: 19px;
  border: solid 1px #dedede;
  width: 360px;
  padding: 0px 5px 0px 5px;
}
.wyszukiwarka .phrase{
  padding: 7px 0px 7px 0px;
}
.wyszukiwarka .phrase label{
  margin: 0px 20px 0px 0px;
  font-weight: normal;
  vertical-align: middle;
  padding: 0px;
}
.wyszukiwarka .phrase input{ 
  vertical-align: middle;
  padding: 0px;
}
.wyszukiwarka .ordering{
  padding: 7px 0px 7px 0px;
}
.wyszukiwarka .ordering label{
  float: left;
  width: 70px;
  display: block;
  vertical-align: middle;
  padding: 0px;
}
.wyszukiwarka .ordering select{
  height: 19px;
  border: solid 1px #dedede;
  width: 234px;
}
.wyszukiwarka .only{
  padding: 7px 0px 7px 0px;
}
.wyszukiwarka .only label{
  font-weight: normal;
  vertical-align: middle; 
}
.wyszukiwarka .only input{
  vertical-align: middle; 
  margin: 0px 5px 0px 0px;
}
.wyszukiwarka .display{
  margin: 25px 18px 0px 18px;
}
.wyszukiwarka .display p{
  font-size: 11px;
  line-height: 19px;
  color: #48378d;
  display: block;
  margin: 0px 10px 0px 0px;
}
.wyszukiwarka .searchintro{
  margin: 0px 18px 10px 18px;
}
.wyszukiwarka .searchintro p{
  font-size: 12px;
  color: #48378d;
}
.wyszukiwarka .searchintro span{
  margin: 0px 10px 0px 0px;
}
.wyszukiwarka .results{
  margin: 20px 18px 30px 18px;
}
.wyszukiwarka .results ol{
  font-size: 11px;
  color: #48378d;
}
.wyszukiwarka .results li{
  margin: 0px 0px 0px 18px;
  padding: 10px 0px 25px 0px;
  border-bottom: solid 1px #e6e6e6;
}
.wyszukiwarka .results h4{
  color: #9682df;
}
.wyszukiwarka .results h4 a{
  color: #9682df;
}
.wyszukiwarka .results .navigation1{
  color: #48378d;
  font-size: 11px;
  margin: 10px 0px 0px 0px;
  text-align: center;
}
.wyszukiwarka .results .navigation1 a{
  color: #48378d;
  margin: 0px 5px;
}
.wyszukiwarka .results .navigation1 span{
  margin: 0px 5px;
}
/* /wyszukiwarka */
/* /Notka do redacji */

.notka_od_redakcji{
	position:absolute;
  	top: 0px; 
	left: 220px; 
  	z-index: 10; 
	background:#EFECD9;	   
  	border:2px #bdb989 solid;       
	font-size:12px;
  	width:500px;	
	overflow:hidden;
	padding: 20px;
	display: none;
}

.notka_od_redakcji h4{
	text-align: center;
	margin-top: 0px!important;
}
.notka_od_redakcji .zamknij{
	width:8px;
	height:10px;
	background:url(../images/btn_close.gif) no-repeat 0 2px;
	text-indent:-999px;
	overflow:hidden;
	display:block;
	position:absolute;
	top:5px;
	right:5px;
	cursor: pointer;
}
.notka_od_redakcji .zamknij:hover{
	background-position:0 -8px
}	

.nota.napis{
	color: #6F5DB9;
}
.nota.napis:hover{
	cursor: pointer;
	text-decoration: underline;
}


/* /archiwum */

.archiwum .archiwum_form{
  background: #f3f3f3;
  padding: 25px;
}
.archiwum .submit{
  margin: 20px 0px 0px 0px;
}
.archiwum .submitbutton{
  background: url("../images/bg_btn_search.gif") no-repeat 0px 0px;
  cursor: pointer;
  font-size: 11px;
  width: 50px;
  height: 20px;
  border: none;
}
.archiwum .submitbutton:hover{
  background-position: 0px -20px;
}
.archiwum .filter{
  padding: 7px 0px 7px 0px;
}
.archiwum .filter label{
  font-size: 12px;
  font-weight: bold;
  color: #48378d;
  line-height: 23px;
  float: left;
  width: 40px;
}
.archiwum fieldset{
  border: none;
}
.archiwum .filter input{
  height: 19px;
  border: solid 1px #dedede;
  width: 360px;
  padding: 0px 5px 0px 5px;
  font-size: 11px;
}
.archiwum .filtr_by_date{
  margin: 0px 0px 0px 40px;
}
.archiwum .filtr_by_date select{
  height: 19px;
  border: solid 1px #dedede;
  width: 80px;
  padding: 0px 0px 0px 5px;
  font-size: 11px;
}
.archiwum .filtr_by_date option{
  height: 19px;
  padding: 1px 0px 0px 3px;
  font-size: 11px;
}
.archiwum .results{
  margin: 20px 0px 30px 0px;
}
.archiwum .results .archive_list{
  font-size: 11px;
  color: #48378d;
}
.archiwum .results .row{
  padding: 10px 18px 25px 18px;
  border-bottom: solid 1px #e6e6e6;
  font-size: 11px;
}
.archiwum .results h4{
  color: #9682df;
  font-size: 11px;
}
.archiwum .results h4 a{
  color: #9682df;
}
/* /archiwum */
.pagination {
	margin-top: 10px;
	margin-bottom: 20px;
}
.pagination .counter{
	font-size: 12px;
	text-align: center;
	margin-bottom: 10px;
}
.pagination ul{
	font-size: 12px;
	text-align: center;
}
.pagination ul li{
	display: inline;
	padding: 0px 5px;
}
.newsletter_body img.ico_calendar{
	vertical-align: middle; 
	margin-bottom: 2px; 
	margin-left: 10px; 
	cursor: pointer;
}
#kalendarz_biuletyn{
	position: absolute; 
	top: 1px; 
	right: -10px; 
	background: url("../../../media/com_acymailing/images/calendar/bg_calendar.png");
	width: 218px;
	height: 129px;
	padding: 5px 5px 5px 5px;
	display: none;
}
#kalendarz_biuletyn .calendar_year{
	display: none;
}
#kalendarz_biuletyn .calendar_year .calendar_year_head{
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	color: #48378d;
	font-family: Tahoma;
	font-size: 14px;
	position: relative;
}
#kalendarz_biuletyn .calendar_year .calendar_year_head .prev{
	position: absolute;
	left: 14px;
	top: 11px;
	width: 15px;
	height: 11px;
	background: url("../../../media/com_acymailing/images/calendar/prev_month.gif");
	cursor: pointer;
}
#kalendarz_biuletyn .calendar_year .calendar_year_head .next{
	position: absolute;
	right: 14px;
	top: 11px;
	width: 15px;
	height: 11px;
	background: url("../../../media/com_acymailing/images/calendar/next_month.gif");
	cursor: pointer;	
}
#kalendarz_biuletyn .calendar_year .calendar_year_content{
	padding: 8px 0px 0px 8px;
	width: 200px;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table{	
	width: 200px;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td{	
	font-size: 10px !important;
	border-collapse: 0px;
	border-spacing: 2px;
	font-weight: normal;
	color: #b0a9a4 !important;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
	font-family: tahoma !important;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td a{	
	font-size: 10px !important;
	font-weight: normal !important;
	color: #5e4639 !important;
	font-family: tahoma !important;
	line-height: 9px !important;	
	padding: 0px 5px 0px 5px;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td span{	
	padding: 0px 5px 0px 5px;
	font-family: tahoma !important;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td div{
	margin-top: 5px;
	margin-bottom: 6px;
	line-height: 9px !important;
	font-family: tahoma !important;	
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td.col_1{
	text-align: left;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td.col_1 div{
	border-right: solid 1px #d4d0cc;
	margin-right: 1px; 
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td.col_2{
	text-align: center;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td.col_0{
	text-align: right;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td.col_0 div{
	border-left: solid 1px #d4d0cc; 
	margin-left: 1px;
}
#kalendarz_biuletyn .calendar_year .calendar_year_content table td a.active{
	background: #f0eed7;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: tahoma !important;
}

#content strong, #content strong strong, #content strong strong strong{
    font-weight: bold;
}




/* clearfix */
.clearFix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearFix {
	min-width: 0;
}
*html .clearFix {
	height: 1%
}

